Subject: leaving Lucent

From: Maarten Vissers <[email-masked]>
Date: Mon, 10 Feb 2003 10:32:05 +0100

All,

Today is my last day with access to my Lucent email account and in a few weeks
(March 1) I will be leaving Lucent. But my game won't be over... 

I am looking back with great pleasure at a period of 20 years in which I worked
not only for Philips, AT&T and Lucent, but in some aspects also for ETSI, ITU-T,
T1, MEF and IETF. New opportunities are in front of me, and I am looking forward
to explore those...

My new contact information is:
Tel:	+31 35 523 4028
Mobile:	+31 64 484 4112
Email:	[email-masked]
Web:	www.maartenvissers.nl

Regards,
Maarten